User Tools

Site Tools


blog:mark5_upgrade_for_cont14

This is an old revision of the document!


Mark5 upgrade for CONT14

The firmware/software upgrade to the Mark5A and Mark5B+ units has been carried out for mkv, mk5hb and mk5yg. The new version seems to have some compatibility issues with previously recorded modules - DirList gives all scan pointers as zero. For this reason, mk5streamhb has not been upgraded, in order to be able to easily read pre-March 19 modules (AUST19,AUST20,ohig)? The new version of fuseMk5 can work with the new UserDir size but has not been tested.

Info for observers: The upgrade changes the maximum number of scans that can be recorded onto a module from 2^10 to 2^16. Not everywhere has completed this though, so to maintain backwards compatibility you need to issue this command from the FS before starting a recording on an empty module

mk5=protect=off mk5=reset=erase:s

This sets the scan list back to the short format with 2^10 scans maximum. This is necessary for all modules for the next few months, and critical for those sent off to Washington.

Also, can you include this message in the start/stop messages:

“The mark5B+ was upgraded 19/3/14 and is using mark5 v3.0.1 software, Amazon v16.37 firmware, and FPGAConfigVersion 1.08.”

You could leave a comment if you were logged in.
/home/www/auscope/opswiki/data/attic/blog/mark5_upgrade_for_cont14.1395201759.txt.gz · Last modified: 2014/03/19 04:02 by Jamie McCallum